@font-face {
  font-family: 'jcon-font';
  src: url('../font/jcon-font.eot?34450067');
  src: url('../font/jcon-font.eot?34450067#iefix') format('embedded-opentype'),
       url('../font/jcon-font.woff2?34450067') format('woff2'),
       url('../font/jcon-font.woff?34450067') format('woff'),
       url('../font/jcon-font.ttf?34450067') format('truetype'),
       url('../font/jcon-font.svg?34450067#jcon-font') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="jcon-"]:before, [class*=" jcon-"]:before { 

font-family: "jcon-font"; 

font-style: normal; 

font-weight: normal; 

speak: none; display: 

inline-block; 

text-decoration: inherit; 

/*width: 1em;*/

/*margin-right: .2em;*/

text-align: center; 

/* opacity: .8; */

/* For safety - reset parent styles, that can break glyph codes*/

font-variant: normal; text-transform: none; /* fix buttons height, for twitter bootstrap */

/*line-height: 1em;*/ 

-webkit-font-smoothing: antialiased; 

-moz-osx-font-smoothing: grayscale; }

.jcon-mail-alt:before { content: '\e800'; } /* '' */
.jcon-home:before { content: '\e801'; } /* '' */
.jcon-phone:before { content: '\e802'; } /* '' */
.jcon-fax:before { content: '\e803'; } /* '' */
.jcon-angle-double-right:before { content: '\e804'; } /* '' */
.jcon-location:before { content: '\e805'; } /* '' */
.jcon-file-pdf:before { content: '\e806'; } /* '' */
.jcon-trash-empty:before { content: '\e807'; } /* '' */
.jcon-right-circled2:before { content: '\e808'; } /* '' */
.jcon-left-circled2:before { content: '\e809'; } /* '' */
.jcon-basket:before { content: '\e80a'; } /* '' */
.jcon-right-open-big:before { content: '\e80b'; } /* '' */
.jcon-left-open-big:before { content: '\e80c'; } /* '' */
.jcon-facebook:before { content: '\e80d'; } /* '' */
.jcon-twitter:before { content: '\e80e'; } /* '' */
.jcon-gplus:before { content: '\e80f'; } /* '' */
.jcon-pinterest:before { content: '\e810'; } /* '' */
.jcon-linkedin:before { content: '\e811'; } /* '' */
.jcon-gplus-squared:before { content: '\e812'; } /* '' */
.jcon-pinterest-squared:before { content: '\e813'; } /* '' */
.jcon-linkedin-squared:before { content: '\e814'; } /* '' */
.jcon-twitter-squared:before { content: '\e815'; } /* '' */
.jcon-facebook-squared:before { content: '\e816'; } /* '' */
.jcon-angle-right:before { content: '\e817'; } /* '' */
.jcon-angle-left:before { content: '\e818'; } /* '' */
.jcon-angle-up:before { content: '\e819'; } /* '' */
.jcon-angle-down:before { content: '\e81a'; } /* '' */
.jcon-right-1:before { content: '\e81b'; } /* '' */
.jcon-right-big:before { content: '\e81c'; } /* '' */
.jcon-left-big:before { content: '\e81d'; } /* '' */
.jcon-cancel:before { content: '\e81e'; } /* '' */
.jcon-cancel-circled:before { content: '\e81f'; } /* '' */
.jcon-ok:before { content: '\e820'; } /* '' */
.jcon-plus:before { content: '\e821'; } /* '' */
.jcon-minus:before { content: '\e822'; } /* '' */
.jcon-print:before { content: '\e823'; } /* '' */
.jcon-cog-alt:before { content: '\e824'; } /* '' */
.jcon-calendar:before { content: '\e825'; } /* '' */
.jcon-left-dir:before { content: '\e826'; } /* '' */
.jcon-right-dir:before { content: '\e827'; } /* '' */
.jcon-down-dir:before { content: '\e828'; } /* '' */
.jcon-up-dir:before { content: '\e829'; } /* '' */
.jcon-left-circled:before { content: '\e82a'; } /* '' */
.jcon-right-circled:before { content: '\e82b'; } /* '' */
.jcon-right-small:before { content: '\e82c'; } /* '' */
.jcon-left-small:before { content: '\e82d'; } /* '' */
.jcon-clock:before { content: '\e82e'; } /* '' */
.jcon-instagram:before { content: '\e82f'; } /* '' */
.jcon-zoom-in:before { content: '\e830'; } /* '' */
.jcon-basket-1:before { content: '\e831'; } /* '' */
.jcon-search:before { content: '\e832'; } /* '' */
.jcon-search-1:before { content: '\e833'; } /* '' */
.jcon-plus-circled:before { content: '\e834'; } /* '' */
.jcon-download:before { content: '\e835'; } /* '' */
.jcon-mail:before { content: '\e836'; } /* '' */
.jcon-attach:before { content: '\e837'; } /* '' */
.jcon-lock:before { content: '\e838'; } /* '' */
.jcon-eye:before { content: '\e839'; } /* '' */
.jcon-tag:before { content: '\e83a'; } /* '' */
.jcon-plus-circled-1:before { content: '\e83b'; } /* '' */
.jcon-ok-circled2:before { content: '\e83c'; } /* '' */
.jcon-ok-circled:before { content: '\e83d'; } /* '' */
.jcon-link:before { content: '\e83e'; } /* '' */
.jcon-basket-2:before { content: '\e83f'; } /* '' */
.jcon-basket-3:before { content: '\e840'; } /* '' */
.jcon-basket-alt:before { content: '\e841'; } /* '' */
.jcon-th-list:before { content: '\e842'; } /* '' */
.jcon-th-large:before { content: '\e843'; } /* '' */
.jcon-heart:before { content: '\e844'; } /* '' */
.jcon-star:before { content: '\e845'; } /* '' */
.jcon-heart-empty:before { content: '\e846'; } /* '' */
.jcon-basket-4:before { content: '\e847'; } /* '' */
.jcon-align-justify:before { content: '\e848'; } /* '' */
.jcon-search-2:before { content: '\e849'; } /* '' */
.jcon-mail-1:before { content: '\e84a'; } /* '' */
.jcon-heart-1:before { content: '\e84b'; } /* '' */
.jcon-heart-empty-1:before { content: '\e84c'; } /* '' */
.jcon-star-1:before { content: '\e84d'; } /* '' */
.jcon-ok-circle:before { content: '\e84e'; } /* '' */
.jcon-cancel-1:before { content: '\e84f'; } /* '' */
.jcon-cancel-circle:before { content: '\e850'; } /* '' */
.jcon-plus-circle:before { content: '\e851'; } /* '' */
.jcon-minus-circle:before { content: '\e852'; } /* '' */
.jcon-link-1:before { content: '\e853'; } /* '' */
.jcon-attach-1:before { content: '\e854'; } /* '' */
.jcon-location-1:before { content: '\e855'; } /* '' */
.jcon-down-circle:before { content: '\e856'; } /* '' */
.jcon-left-circle:before { content: '\e857'; } /* '' */
.jcon-right-circle:before { content: '\e858'; } /* '' */
.jcon-up-circle:before { content: '\e859'; } /* '' */
.jcon-user:before { content: '\e85a'; } /* '' */
.jcon-left-open:before { content: '\e85b'; } /* '' */
.jcon-right-open:before { content: '\e85c'; } /* '' */
.jcon-user-1:before { content: '\e85d'; } /* '' */
.jcon-laptop:before { content: '\e85e'; } /* '' */
.jcon-mobile:before { content: '\e85f'; } /* '' */
.jcon-mobile-1:before { content: '\e860'; } /* '' */
.jcon-phone-1:before { content: '\e861'; } /* '' */
.jcon-up-open:before { content: '\e862'; } /* '' */
.jcon-down-open:before { content: '\e863'; } /* '' */
.jcon-up-open-1:before { content: '\e864'; } /* '' */
.jcon-down-open-1:before { content: '\e865'; } /* '' */
.jcon-paper-plane:before { content: '\e866'; } /* '' */
.jcon-gplus-1:before { content: '\e867'; } /* '' */
.jcon-edit:before { content: '\e868'; } /* '' */
.jcon-folder-open:before { content: '\e869'; } /* '' */
.jcon-pencil:before { content: '\e86a'; } /* '' */
.jcon-comment:before { content: '\e86b'; } /* '' */
.jcon-minus-circled:before { content: '\e86c'; } /* '' */
.jcon-list:before { content: '\e86d'; } /* '' */
.jcon-list-bullet:before { content: '\e86e'; } /* '' */
.jcon-chat:before { content: '\e86f'; } /* '' */
.jcon-help-circled:before { content: '\e870'; } /* '' */
.jcon-info-circled:before { content: '\e871'; } /* '' */
.jcon-doc:before { content: '\e872'; } /* '' */
.jcon-left-open-1:before { content: '\e873'; } /* '' */
.jcon-right-open-1:before { content: '\e874'; } /* '' */
.jcon-comment-1:before { content: '\e875'; } /* '' */
.jcon-left-open-mini:before { content: '\e876'; } /* '' */
.jcon-left-open-2:before { content: '\e877'; } /* '' */
.jcon-right-open-2:before { content: '\e878'; } /* '' */
.jcon-right-open-mini:before { content: '\e879'; } /* '' */
.jcon-up-open-mini:before { content: '\e87a'; } /* '' */
.jcon-down-open-mini:before { content: '\e87b'; } /* '' */
.jcon-down-open-big:before { content: '\e87c'; } /* '' */
.jcon-up-open-big:before { content: '\e87d'; } /* '' */
.jcon-down:before { content: '\e87e'; } /* '' */
.jcon-left-1:before { content: '\e87f'; } /* '' */
.jcon-right:before { content: '\e880'; } /* '' */
.jcon-up:before { content: '\e881'; } /* '' */
.jcon-down-circle-1:before { content: '\e882'; } /* '' */
.jcon-left-circle-1:before { content: '\e883'; } /* '' */
.jcon-right-circle-1:before { content: '\e884'; } /* '' */
.jcon-up-circle-1:before { content: '\e885'; } /* '' */
.jcon-bag:before { content: '\e886'; } /* '' */
.jcon-chat-1:before { content: '\e887'; } /* '' */
.jcon-down-circled2:before { content: '\e888'; } /* '' */
.jcon-up-circled2:before { content: '\e889'; } /* '' */
.jcon-up-circled:before { content: '\e88a'; } /* '' */
.jcon-down-circled:before { content: '\e88b'; } /* '' */
.jcon-angle-double-up:before { content: '\e88c'; } /* '' */
.jcon-angle-double-down:before { content: '\e88d'; } /* '' */
.jcon-play:before { content: '\e88e'; } /* '' */
.jcon-play-circled2:before { content: '\e88f'; } /* '' */
.jcon-down-big:before { content: '\e899'; } /* '' */
.jcon-up-big:before { content: '\e89a'; } /* '' */
.jcon-th-list-1:before { content: '\f009'; } /* '' */
.jcon-th-thumb:before { content: '\f00a'; } /* '' */
.jcon-chat-2:before { content: '\f03d'; } /* '' */
.jcon-link-2:before { content: '\f07b'; } /* '' */
.jcon-phone-squared:before { content: '\f098'; } /* '' */
.jcon-comment-empty:before { content: '\f0e5'; } /* '' */
.jcon-chat-empty:before { content: '\f0e6'; } /* '' */
.jcon-building:before { content: '\f0f7'; } /* '' */
.jcon-plus-squared:before { content: '\f0fe'; } /* '' */
.jcon-angle-double-left:before { content: '\f100'; } /* '' */
.jcon-help:before { content: '\f128'; } /* '' */
.jcon-info:before { content: '\f129'; } /* '' */
.jcon-angle-circled-left:before { content: '\f137'; } /* '' */
.jcon-angle-circled-right:before { content: '\f138'; } /* '' */
.jcon-play-circled:before { content: '\f144'; } /* '' */
.jcon-minus-squared:before { content: '\f146'; } /* '' */
.jcon-minus-squared-alt:before { content: '\f147'; } /* '' */
.jcon-ok-squared:before { content: '\f14a'; } /* '' */
.jcon-expand:before { content: '\f150'; } /* '' */
.jcon-collapse:before { content: '\f151'; } /* '' */
.jcon-expand-right:before { content: '\f152'; } /* '' */
.jcon-youtube-squared:before { content: '\f166'; } /* '' */
.jcon-youtube:before { content: '\f167'; } /* '' */
.jcon-youtube-play:before { content: '\f16a'; } /* '' */
.jcon-left:before { content: '\f177'; } /* '' */
.jcon-skype:before { content: '\f17e'; } /* '' */
.jcon-collapse-left:before { content: '\f191'; } /* '' */
.jcon-plus-squared-alt:before { content: '\f196'; } /* '' */
.jcon-taxi:before { content: '\f1ba'; } /* '' */
.jcon-wechat:before { content: '\f1d7'; } /* '' */
.jcon-paper-plane-1:before { content: '\f1d8'; } /* '' */
.jcon-paper-plane-empty:before { content: '\f1d9'; } /* '' */
.jcon-whatsapp:before { content: '\f232'; } /* '' */
.jcon-map-o:before { content: '\f278'; } /* '' */
.jcon-shopping-bag:before { content: '\f290'; } /* '' */
.jcon-volume-control-phone:before { content: '\f2a0'; } /* '' */
.jcon-envelope-open-o:before { content: '\f2b7'; } /* '' */
.jcon-user-circle-o:before { content: '\f2be'; } /* '' */
.jcon-user-o:before { content: '\f2c0'; } /* '' */
.jcon-facebook-rect:before { content: '\f301'; } /* '' */
.jcon-googleplus-rect:before { content: '\f309'; } /* '' */
.jcon-linkedin-rect:before { content: '\f312'; } /* '' */